[url]
-20=http://www.soku.com/search_video/q_%E6%A8%A1%E4%BC%81%E5%AE%9D?f=1&kb=0412000000000__%E6%A8%A1%E4%BC%81%E5%AE%9D
//更多视频
-21=http://v.youku.com/v_show/id_XODI1NTM0MzYw.html
//概念介绍
-22=http://v.youku.com/v_show/id_XODI1MzIzMDAw.html
//业务生管
-25=http://v.youku.com/v_show/id_XNzEwMzM0NjI0.html
//现场加工
-26=http://v.youku.com/v_show/id_XODI1MDQzMzQ4.html
//模具进度
-27=http://v.youku.com/v_show/id_XODI1MDUzNzgw.html
//负荷分析
-28=http://v.youku.com/v_show/id_XODI1MDQzMjEy.html
//绩效统计
-29=http://v.youku.com/v_show/id_XODI1MDQyNzI4.html
//模具成本
-30=http://v.youku.com/v_show/id_XODI1MDQ2ODI4.html
//基础资料
-23=http://v.youku.com/v_show/id_XODI1MDY5MTAw.html
//采购委外
-24=http://v.youku.com/v_show/id_XODI0OTk0ODA4.html
//仓库